Subject: RE: [mobile-ip] Draft 15

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Wed, 26 Sep 2001 02:12:38 +0200

> > > I don't have any problem with getting a new next header unless that
> > > will somehow introduce (yet!) another delay factor.
> > >
> >         => I think it's _very_important for us to recognise what the
> >         _real_ cause of the delay is. The real cause in terms of security
> >         was relying on IKE (which needs PKI) as the only key exchange
> >         mechanism. We've already discussed the use of IPsec for
> >         weeks before and after London.
> >         I haven't seen any comment suggesting the removal of IPsec,
> >         the discussion was whether piggybacking should stay or go.
> >         There are several ways of handling the IPsec problem
> >         I attempted to list some options in the thread titled
> >         "IPsec, IKE, MIPv6 and concensus" the first message
> >         was sent on 17th August, you can trace the thread from
> >         there.
> >         Also Jari mentioned that he's documenting these discussoins
> >         in a draft coming out soon.
> 
> getting a new next header will cause a delay. this should be pursued
> separately and should not be in the MIPv6 spec.
> 
	=> Really ?! Why ? we don't even have a key exchange mechanism 
	and you think the new nxt header value will be the cause of delay ?

	Hesham